{
    "CurrentStatus": {
        "state": "done",
        "go_tohome": "Login to your full-service facilitator Muhandisin dashboard",
        "welcome": "Welcome back",
        "ORLOGIN ": "or Login using",
        "Email": "Email",
        "Password": "Password",
        "Remember": "Remember me",
        "Forgot": "Forgot your password?",
        "orlog": "Or Login using",
        "Login": "Login",
        "goolge": "Login with Google",
        "linkedin": "Login with Linked in ",
        "verify_email": "Verify e-mail address",
        "verify_email_msg": "We have sent you an email to verify your account. Please check your inbox and click on the link to verify your account.",
        "resend_verification": "Resend verification email",
        "start_log": "Reshaping engineering services into a faster, hassle-free experience",
        "REDUCE": "REDUCE WORKLOAD",
        "LOWER": "LOWER COSTS",
        "SAVE": "SAVE TIME ",
        "NewtoMuhandisin": "New to Muhandisin?",
        "haveaccount": "Already have an account?",
        "Register": "Register",
        "Email_holder": "Enter your email address",
        "password_holder": "Enter password (at least 8 characters)",
        "orusing": "or Login using",
        "join_for_free": "Join for free",
        "new_email_sent": "A new verification email has been sent to your email address."
    },
    "profile": {
        "notifications": "Notifications",
        "portfolio_text": "Add/Edit your portfolio to showcase your work",
        "company_category": "Company category",
        "category_text": "Choose a category corresponding to your field of work",
        "education_text": "Add/Edit your education history here",
        "skills_text": "Choose the skills that best describe you",
        "company_skills": "Company skills",
        "company_skills_text": "Choose the skills that best describe your company",
        "company_category_text": "Choose a category corresponding to your field of work",
        "general": "General",
        "licence": "Licence",
        "category": "Category",
        "company_info": "Company info",
        "company_info_text": "Update your Company’s profile information",
        "company_name": "Company name",
        "about_company": "About company",
        "company_location": "Company location",
        "phone": "Phone",
        "about": "About",
        "experience": "Experience",
        "experience_text": "Add/Edit your previous job postions here",
        "langauges_text": "Add/Edit your languages here",
        "education": "Education",
        "skills": "Skills",
        "langauges": "Languages",
        "portfolio": "My Portfolio",
        "certificates": "Certificates & Licences",
        "profile_completion": "Profile completion:",
        "complete_profile": "Request Verification",
        "no_experience": "No experience added yet",
        "no_education": "No education added yet",
        "no_skills": "No skills added yet",
        "no_certificates": "No certificates added yet",
        "no_projects": "No projects added yet",
        "no_reviews": "No reviews added yet",
        "no_portfolios": "No portfolios added yet",
        "no_languages": "No languages added yet",
        "daily_rate": "Daily rate",
        "hourly_rate": "Hourly rate",
        "monthly_rate": "Monthly rate",
        "yearly_rate": "Yearly rate",
        "add_experience": "Add experience",
        "add_education": "Add education",
        "add_skills": "Add skills",
        "add_certificates": "Add certificates",
        "add_projects": "Add projects",
        "add_reviews": "Add reviews",
        "add_portfolios": "Add portfolios",
        "add_languages": "Add languages",
        "edit_languages": "Edit languages",
        "your_lang": "Your language*",
        "proficiency": "Proficiency*",
        "licenses": "Licenses",
        "add_license": "Add license",
        "add_license_text": "Add/Edit your licenses here",
        "no_licenses": "No licenses added yet",
        "edit_license": "Edit license",
        "edit_experience": "Edit experience",
        "edit_education": "Edit education",
        "edit_skills": "Edit skills",
        "edit_certificate": "Edit certificate",
        "edit_project": "Edit project",
        "edit_review": "Edit review",
        "name": "Name*",
        "issuing_organization": "Issuing organization*",
        "this_credantial": "This credential does not expire",
        "expiry_date": "Expiry date*",
        "issue_date": "Issue date*",
        "credential_id": "Credential ID",
        "credential_url": "Credential URL",
        "school": "School*",
        "degree": "Degree*",
        "start_date": "Start date*",
        "end_date": "End date*",
        "title": "Title*",
        "company": "Company*",
        "location": "Location*",
        "iam_currently": "I am currently working here",
        "project_title": "Project title*",
        "project_description": "Project description*",
        "select_skills": "Select set of skills used in this project*",
        "media": "Media*",
        "edit_details": "Edit Details",
        "profile": "Profile",
        "no_expiration": "No Expiration Date",
        "rates": "Rates",
        "rates_text": "Edit your rates here",
        "reviews": "Reviews"
    },
    "bread": {
        "chat": "Chat",
        "explore_prjects": "Explore projects",
        "explore_services": "Explore Services",
        "wallet": "Wallet"
    },
    "Register": {
        "approve_and_release": "Approve and release funds",
        "approved_and_paid": "Approved and paid",
        "no_thing": "Nothing to show here",
        "chat": "Chat",
        "user": "User",
        "project_details": "Project details",
        "submit_project": "Submit project",
        "pricing_scope": "Pricing & Scope",
        "service_analtics": "Service Analytics",
        "amount_to_pay": "Amount to pay",
        "amount_to_pay_help": "This is the amount you agreed to pay the provider, which is the first milestone for the project.",
        "signture": "Signature",
        "cover_photo": "Cover photo",
        "agreed": "Agreed",
        "to_be_paid_now": "To be paid now",
        "remaining": "Remaining",
        "pay_securely": "Pay securely",
        "attention": "Attention needed",
        "attention_text": "This project has multiple milestones. Here you will need to pay the first milestone before the project starts, however to continue with the project after the initial milestone is done you will need to pay the remaining milestones.",
        "attention_text2": "The information below is for the first milestone.",
        "attention_text3": "The whole amount to be paid will be",
        "signture_help": "Please enter your full legal name, as it appears on your government issued ID. By confirming your name, you are agreeing to the terms of the contract.",
        "contract_details": "Contract details",
        "day": "/day",
        "month": "/month",
        "year": "/year",
        "view_all": "View all",
        "pay_before_start": "Pay before start",
        "payment_details": "Payment details",
        "project_amount_in": "Project amount in",
        "you_will_be_billed": "You will be billed in USD",
        "service_amount_in": "Service amount in",
        "pay_by_card": "Pay by card",
        "muhandisin_wallet": "Muhandisin wallet",
        "order_details": "Order details",
        "confirm_payment": "Confirm Payment",
        "vat": "VAT",
        "by_continuing": "By continuing, I understand that the amount stated will be charged from my card",
        "included": "Included",
        "total": "Total",
        "contract_status": "Contract status",
        "contract_id": "Contract ID",
        "accept_sign": "Accept & Sign Contract",
        "project_contract": "Project contract",
        "waiting_for_engineer": "Waiting for engineer/firm to accept contract",
        "client_accepted": "Client accepted",
        "view_original_project": "View original project",
        "view_proposal": "View proposal",
        "project_updated": "Project updated successfully",
        "service_updated": "Service updated successfully",
        "provider_info": "Provider information",
        "your_info": "Your information",
        "avaialble_balance": "Available balance",
        "service_submitted": "Your service has been submitted successfully",
        "project_submitted": "Your project has been submitted successfully",
        "okay": "Okay",
        "Payment": "Payment",
        "Payout": "Payout",
        "payment_type": "Payment type",
        "due_date": "Due date",
        "remove_photo": "Remove photo",
        "portfolio": "Portfolio",
        "general": "General",
        "paid_by_client": "Paid by client",
        "complete_profile": "Request Verification",
        "give_rate": "Give your rate",
        "how_was_exp": "How was your experience?",
        "working_days": "Working days",
        "duration": "Duration",
        "What_inc": "What's included",
        "congratulations": "Congratulations",
        "request_accepted": "Your request has been accepted",
        "no_thing_saved": "Nothing saved yet",
        "project_total_price": "Total project price",
        "search_engineers_firms": "Search for Engineers or Firms",
        "search_engineers_firms_help": "Use our search engine to find the right engineer or firm for your project.",
        "invitations": "Invitations",
        "max_invites": "Maximum number of invites",
        "price_high_to_low": "Price (high to low)",
        "price_low_to_high": "Price (low to high)",
        "rating_low_to_high": "Rating (low to high)",
        "rating_high_to_low": "Rating (high to low)",
        "date_oldest_first": "Date (oldest first)",
        "date_newest_first": "Date (newest first)",
        "sort_by": "Sort by",
        "login": "Login",
        "register": "Register",
        "create_acount": "Create an account",
        "choice": "Choose your account type to start",
        "Let_start": "Let’s Start",
        "client": "client",
        "pricing_and_scope": "Pricing & Scope",
        "from": "From",
        "welcone_clinet": " Welcome to Muhandisin community",
        "start": "Start with Muhandisin and tap into a network of verified engineers and authorized firms",
        "coun_withmob": "Continue With Mobile Number",
        "Full_name": "Full name",
        "currency": "Currency",
        "continuing": "By continuing, you agree to our",
        "terms": "Terms of Service",
        "acknowledge": "and acknowledge that you have read our",
        "Privacy": "Privacy Policy",
        "Create_acc": "Create account",
        "Back_to": "Back to account type",
        "Select_cate": "Select your work category",
        "category": "Choose a category corresponding to your field of work.",
        "Build": "Build your profile easily",
        "get_profile": "Get your profile created by passing few questions.",
        "your_category": "Your category",
        "edit": "Edit",
        "email": "Email",
        "create_pass": "Create a password",
        "ente_Fullnam": "Enter your full name*",
        "Email": "Your Email*",
        "Profile_tagline": "Profile tagline, your current position*",
        "About_you": "About you*",
        "your_location": "Your current location*",
        "phone": "Mobile phone*",
        "Level_experience": "Level of your experience*",
        "rate_day": "Your daily rate*",
        "rate_month": "Your monthly rate*",
        "rate_year": "Your yearly rate*",
        "your_rate": "Your rate",
        "your_recieve": "Your recieve",
        "conditions": "View terms & conditions",
        "set_skils": "Select set of skills your job position requires*",
        "first_fivesk": "First 5 skills will be highlighted in your profile, setting your skills helps us better connect you with related projects, employers and firms.",
        "Engineering_lince": "Engineering Licence Number",
        "Verification_documents": "Verification documents",
        "license": "Engineering licence",
        "degree": "engineering degree",
        "Passport": "Passport/NationaID*",
        "upload_cv": "Updated CV*",
        "social_links": "Social links",
        "linkedin": "Linkedin",
        "facebook": "Facebook ",
        "instagram": "Instagram",
        "twitter": "Twitter",
        "your_locations": "Your location helps us to let you contacted by clients near to you ...",
        "we_expect": "We expect to see like; Design engineer, Interior designer, Exterior designer ... etc",
        "submit_request": "Submit your request",
        "submit_service": "Submit Service",
        "submit": "Submit",
        "Our_team": "Our team will review your request in no time and get back to you asap.",
        "profile_inf": "Profile information",
        "profile_tagline": "Profile tagline:",
        "about": "About:",
        "phone_number": "Phone number*",
        "level_of": "Level of experience:",
        "daily_rate": "Daily rate:",
        "yearly": "Yearly rate:",
        "skills": "Skills:",
        "verification": "Verification documents:",
        "your_facebook": "Your Facebook account",
        "your_instagram": "Your Instagram account",
        "your_twitter": "Your Twitter account",
        "your_linkedIn": "Your LinkedIn account",
        "Back_to_porofile": "Back to profile details",
        "business": "Business account",
        "Profile_information": "Profile Information ",
        "updated_data": "Update your account's profile information and email address.",
        "photo": "Photo",
        "select_photo": "Select A New Photo",
        "postion": "Postion, title, and company",
        "updata_social": "Update your personal social links here!",
        "update_url": "Update your Muhandisin url and share it with your community!",
        "mohndswn_url": "Muhandisin URL",
        "url_mohandsen": "Your Muhandisin URL",
        "dashord": "Dashboard ",
        "my_projects": "My Projects",
        "projects": "Projects",
        "engineers_firms": "Engineers/Firms",
        "services": "Services",
        "choice_cat": "Choose a firm type and engineering category corresponding to your field of work.",
        "build_esy": "Build your company profile easily",
        "get_your_company": "Get your company profile created by passing few questions.",
        "firm_type": " Firm Type & Engineering Field",
        "name_campany": "Enter your company name*",
        "email_campany": "Company email*",
        "website_campany": "Company website*",
        "about_campnay": "About company*",
        "location_campnay": "Company location*",
        "phone_camp": "Company phone number*",
        "firm_type_singular": " Firm Type",
        "number_emplyees": "Number of emplyees",
        "commercial": "Commercial registration number*",
        "Commerical_reg": "Commerical Reg",
        "company_profile": "Company Profil*",
        "owner_id": "Owner ID",
        "contact_person": "Contact Person ID*",
        "back_to_categories": "Back to categories",
        "continue": "Continue",
        "refunded": "Refunded",
        "company_name": "Company name:",
        "company_email": "Company Email:",
        "location:": "Location:",
        "number_of": "Number of firm_size_id:",
        "comapany_website": "Comapany website:",
        "submit__request": "Submit Request",
        "explore": "Explore",
        "saved": "Saved",
        "saved2": "Saved",
        "purchased": "Purchased",
        "myservices": "My services",
        "orders": "Orders",
        "security_information": "Security Information",
        "my_profile": "My Profile",
        "logout": "Logout",
        "update_password": "Update Password",
        "Ensure": "Ensure your account is using a long, random password to stay secure",
        "current_password": "Current Password",
        "new_password": "New Password",
        "confirm_password": "Confirm Password",
        "save": "Save",
        "saaved": "Saved",
        "two_factor": "Two Factor Authentication",
        "add_additional": "Add additional security to your account using two factor authentication.",
        "not_enable": "You have not enabled two factor authentication.",
        "when_auth": "When two factor authentication is enabled, you will be prompted for a secure, random token duringauthentication. You may retrieve this token from your phone's Google Authenticator application.",
        "browser_sessions": "Browser Sessions",
        "mangebrowser": "Manage and log out your active sessions on other browsers and devices.",
        "if_nessery": "If necessary, you may log out of all of your other browser sessions across all of your devices. Some ofyour recent sessions are listed below; however, this list may not be exhaustive. If you feel youraccount has been compromised, you should also update your password.",
        "log_oout": "Log Out Other Browser Sessions",
        "delete_account": "Delete Account",
        "Permanently": "Permanently delete your account.",
        "once_one": "Once your account is deleted, all of its resources and data will be permanently deleted. Before deletingyour account, please download any data or information that you wish to retain.",
        "are_you_sure": " Are you sure you want to delete your account? Once your account is deleted, all of its resources anddata will be permanently deleted. Please enter your password to confirm you would like topermanently delete your account.",
        "security__information": "Security information",
        "forget_pass": "  Forgot your password? No problem. Just let us know your email address and we will email you a password resetlink that will allow you to choose a new one.",
        "email_pass": "Email Password Reset Link",
        "firms": "Firm type and engineering field of experience",
        "category_serch": "Category",
        "location_serch": "Location",
        "skils_serch": "Skills & tools",
        "pricing_serch": "Pricing type",
        "service_serch": "Service Price",
        "show_map": "Show map",
        "ditels_clent": "I want to start projects and I’m looking for services.",
        "name_clinet": "Client",
        "ditels_eng": "I want to work on projects and provide services.",
        "name_eng": "Engineer",
        "ditels_firm": "We want to work on projects and provide services.",
        "name_firm": "Engineering Firm",
        "our_continue": "Or Continue using Email",
        "enter_fullname": "Enter your full name",
        "ente_mail": "Enter your email address",
        "enter_pass": "Enter password (at least 8 characters)",
        "let_me_": "Let us know more about you",
        "ente_phone": "enter your mobile phone number",
        "addlinces": "Add your engineering licence identefier here",
        "about_camp": "let us know more about your company ...",
        "your_locatio": "Your location helps us to let you contacted by clients near to you",
        "add_commercial": "Add your commercial registration number here",
        "total_purchases": "Total Purchases",
        "successful_projects": "Successful projects",
        "total_spent": "Total transactions amount",
        "create_project": "Create new project",
        "project_title": "Project title*",
        "type_project": "Project type*",
        "describe_project": "Describe your project*",
        "let_us": "Let us know more about you",
        "project_category": "Project category*",
        "select_category": "Select project category",
        "specialties": "Specialties*",
        "project_examples": "Project media examples",
        "project_location": "Project location",
        "your_proj": "Your project location helps us to let you contacted by clients near to you",
        "prefered_language": "Prefered Language*",
        "select_Languag": "Select Prefered Language",
        "level_ofex": "Level of your experience required for the project*",
        "select_set": "Select set of skills & tools you rely on for this project*",
        "first_skils": "First 5 skills will be highlighted in your profile, setting your skills helps us better connect you with related projects, employers and firms.",
        "save_draft": "Save as draft",
        "project_price": "Project price and scope",
        "start_date": "Start date*",
        "project_duration": "Project Duration*",
        "select_durati": "Select project duration",
        "days": "Days",
        "project_budget": "Project Budget",
        "project_pricse": "Project price",
        "daily_rat": "Daily rate*",
        "monthly_rate": "Monthly rate*",
        "yearly_rate": "Yearly rate*",
        "your_rates": "Your rate",
        "bidding_price": "Bidding start price*",
        "endidding_price": "Bidding end price*",
        "project_preview": "Project preview",
        "verified_engineer": "Verified Engineer",
        "verified_firm": "Verified Firm",
        "back_pricin": "Back to Pricing & Scope",
        "saveand": "Save as draft",
        "submits": "Submit Request",
        "project_titles": "Project title",
        "service_titles": "Service title",
        "project_type": "Project Type",
        "project_description": "Project description",
        "project_ccategory": "Project category",
        "prefered_location": "Prefered Location",
        "prefered_languages": "Prefered Language",
        "level_experienc": "Level of experience",
        "project_specialties": "Project specialties",
        "service_skill": "Service skills & tools",
        "project_attachements": "Project Attachements",
        "project_starting": "Project Starting Date",
        "psroject_duration": "Project Duration",
        "psroject_budget": "Project budget",
        "bivdding_price": "Bidding start price",
        "bbidding_price": "Bidding Maximum price",
        "no_services": "No services found",
        "pproject_price": "Project price",
        "total_recieved": "Total Recieved",
        "create_service": "Create new service",
        "cover_letter": "Cover Letter",
        "serves_let": " My experience with similar projects",
        "attachements": "Attachements",
        "milestone_name": "Milestone name",
        "milestone_dates": "Milestone dates",
        "milestone_pric": "Milestone price",
        "deliverable": "Deliverables",
        "approve_Pay": "Approve & Pay Securely",
        "edit_service": "Edit service",
        "permanently_delete": "Permanently Delete",
        "back_project": "Back to Project Details",
        "drop_file": "or Drop File here",
        "update_project": "Update Project",
        "project_id": "Project ID",
        "view_details": "View Details",
        "are_you": "Are You Sure?",
        "doyou": "Do you want to permanently delete this service from muhandisin system?",
        "note": "Note: deleting this services will not affect the current purchase orders",
        "cancel": "Cancel",
        "delete": "Delete",
        "add": "Add",
        "location": "Location",
        "not_listed": "Not Listed Above",
        "select_sub": "Your profile will be suggested in search using this category, select multiple sub-categories",
        "add_position": "Add your postion title and company",
        "service_title": "Service title*",
        "describe_service": "Describe your service*",
        "service_category": "Service category*",
        "seelect_category": "Select service category",
        "select_specialties": "Select specialties",
        "service_media": "Service media examples",
        "service_location": "Service location*",
        "your_serv": "Your service location helps us to let you contacted by clients near to you",
        "serves_les": "Select set of skills & tools you rely on for this service*",
        "ser_d": "First 5 skills will be highlighted in your profile, setting your skills helps us better connect you with related projects, employers and firms.",
        "sevice_scope": "Sevice price and scope",
        "create_pricing": "Create pricing tiers",
        "divide_your": "Divide your project into 3 pricing tiers",
        "tiers": "3 tiers",
        "deliverydays": "Delivery days*",
        "tier_options": "Tier options*",
        "park_": " + add perk",
        "service_price": "Service price",
        "bac_details": "Back to Service Details",
        "service_preview": "Service preview",
        "basic": "Basic",
        "standard": "Standard",
        "pro": "Pro",
        "You_ll": "You'll receive",
        "update_serv": "Update Service",
        "service_id": "Service ID",
        "service_description": "Service description",
        "service_specialties": "Service specialties",
        "starts_from": "Starts from:",
        "delivery_days": "Delivery days",
        "service_category2": "Service category:",
        "service_location2": "Service location:",
        "service_tools": "Service skills & tools:",
        "service_title2": "Service title",
        "service_tier": "Service tier:",
        "decline": "Decline",
        "accept": "Accept",
        "progress": "Progress",
        "declined": "Declined",
        "account_information": "Account Information",
        "worker_information": "Worker Information",
        "engineer_information": "Engineer Information",
        "firm_information": "Firm Information",
        "successful_deals": "successful deals",
        "sent": "Sent",
        "service_details": "Service Details",
        "proposals": "Proposals",
        "project_duration2": "Project Duration",
        "edit_pros": "Edit Profile",
        "resume_service": "resume service",
        "pause_service": "pause service",
        "service_tiers": "Tiers",
        "price": "Price",
        "view_contract": "View Contract",
        "sign_contract": "Sign Contract",
        "no_invitations": "No invitations to show here!, Start Inviting",
        "no_proposals": "No proposals to show here!",
        "didnot_accept": "You didn’t accept any proposals yet",
        "invite": "invite",
        "pay": "Pay",
        "all": "all",
        "open": "open",
        "processing": "processing",
        "completed": "completed",
        "complete": "Complete",
        "cancelled": "cancelled",
        "drafted": "drafted",
        "pending": "pending",
        "published": "published",
        "paused": "paused",
        "no_projects": "You don’t have projects to show, Start adding!",
        "Public": "Public",
        "Private": "Private",
        "fixed_price": "Fixed Price",
        "search_placeholder": "Search by any service parameter",
        "no_orders": "You don’t have orders to show.",
        "chat_with": "chat with",
        "end_date": "End Date",
        "hasnot_started": "Hasn't started yet",
        "will_take": "will take",
        "milestone_duration": "working days from date of milestone start to complete",
        "approve_milestone": "Approve milestone",
        "see_less": "See less",
        "see_more": "See more",
        "processing_projects": "Processing Projects",
        "new_proposals": "New proposals",
        "active_orders": "Active Orders",
        "orders_requests": "Orders Requests",
        "new_invitation": "New Invitation",
        "create": "Create",
        "new_service": "New Service",
        "new_project": "New Project",
        "total_projects": "Total Projects",
        "received_proposals": "Received Proposals",
        "messages": "Messages",
        "service_requested": "Service Requested",
        "payment_id": "Payment ID",
        "date": "Date",
        "to": "To",
        "amount": "Amount",
        "actions": "Actions",
        "wallet_activities": "Wallet Activities",
        "wallet": "Wallet",
        "no_chats": "No chats to show here",
        "create_profile": "Create Profile",
        "wallet_no_activities": "No activities to show here",
        "all_payments": "All Payments",
        "my_balance": "My Balance",
        "reserved_funds": "Reserved Funds",
        "upcoming_payments": "Upcoming Payments",
        "withdraw": "withdraw",
        "billing_info": "Billing Information",
        "add_new_method": "Add New Method",
        "total_proposals": "Total Proposals",
        "project_analytics": "Project Analytics",
        "add_my_proposal": "Add My Proposal",
        "share": "Share",
        "client_info": "Client Information",
        "successful_jobs": "Successful Jobs",
        "rate": "rate",
        "quick_stats": "Quick Stats",
        "similar_projects": "Similar Projects",
        "balance_more": "Your balance should be more than",
        "amount_between": "withdraw amout should be between",
        "amount_to_withdraw": "Amount To Withdraw",
        "no_billing": "you didn't add any payment method",
        "new_method": "New method",
        "new_account": "New account",
        "bank_account": "Bank account",
        "card": "Card",
        "account_number": "Account number",
        "holder_name": "Holder name",
        "routing_number": "Routing number",
        "account_type": "Account type",
        "individual": "Individual",
        "company": "Company",
        "confirm": "Confirm",
        "no_account": "you didn't register any account to withdraw",
        "choose_account": "Choose account",
        "escrow_amount": "escrow Amount",
        "paid": "Paid",
        "closed": "Closed",
        "engineer_paid": "Engineer will be paid after you approve submitted deleverables",
        "will_paid": "You will be paid after client approve submitted deliverables",
        "note_2": "Note",
        "service_type": "Service Type",
        "account_currency": "Account Currency",
        "view_my_proposal": "View My Proposal",
        "per_milestone": "Per Milestone",
        "running_projects": "Running Projects",
        "my_orders": "My Orders",
        "no_running_projects": "You don’t have running projects to show",
        "no_running_services": "You don’t have running services to show",
        "search": "Search",
        "go": "Go",
        "try_search": "Try “Civil Engineer”, “React Dev” etc",
        "Projects": "Projects",
        "Services": "Services",
        "Engineers": "Engineers",
        "Firms": "Firms",
        "start_earning": "Start Earning as",
        "engineer_popular_services": "Engineer popular services",
        "browse_all_services": "Browse all services",
        "firm_popular_services": "Firm popular services"
    },
    "landing": {
        "engineers": "Engineers",
        "clients": "Clients",
        "firms": "Firms"
    },
    "footer": {
        "home": "Home",
        "how_it_works": "How It Works",
        "other": "Other",
        "about_us": "About us",
        "privacy_policy": "Privacy Policy",
        "explore_services": "Explore Services",
        "terms_conditions": "Terms & Conditions",
        "explore_jobs": "Explore Jobs",
        "subscribe": "subscribe",
        "get_lates_updates": "Get latest updates",
        "rights_reserved": "All rights reserved",
        "browse_jobs": "Browse Jobs"
    },
    "about": {
        "meet_our_founders": "Meet Our Founders",
        "our_vision": "Our Vision",
        "our_mission": "Our Mission",
        "our_values": "Our Values"
    },
    "proposal": {
        "proposal_submitted": "Proposal submitted",
        "thanks_for_proposal": "Thank you for submitting proposals to Muhandisin, client will contact you asap",
        "okay": "Okay",
        "request_accepted": "Your requrest to join Muhandisin has been accepted.",
        "congratulations": "Congratulations",
        "describe_experience": "Describe your experience with similar projects",
        "upload_file": "Upload File",
        "drop_file": "or Drop File here",
        "delivery_details": "Delivery Details",
        "will_receive": "You will Receive",
        "deliverable_list": "List of Project Deliverables",
        "working_duration": "Duration in working days",
        "payment_terms": "Payment Terms",
        "total_project_price": "Total Project Price",
        "muhandisin_fees": "Muhandisin’s Fees",
        "back_to_project": "Back to Project",
        "submit_proposal": "Submit Proposal",
        "submit_deliverable": "Submit Deliverable",
        "let_us_know": "Let us know more about you ...",
        "milestone_price": "Milestone Price",
        "milestone_duration": "Milestone Duration"
    },
    "dashboard": {
        "Quick Stats": "Quick Stats",
        "Proposals": "Proposals",
        "Total Received": "Total Received",
        "service_requests": "Service Requests",
        "Messages": "Messages"
    },
    "project_details": "project details",
    "projects": {
        "successful_jobs": "Successful Jobs",
        "rate": "rate",
        "daily": "Daily",
        "monthly": "Monthly",
        "yearly": "Yearly",
        "Fixed Price": "Fixed Price",
        "Rate": "Rate",
        "Bidding": "Bidding",
        "Starts": "Starts"
    },
    "invited": "invited",
    "hired": "hired",
    "proposals": "Proposals",
    "steps": {
        "1": {
            "header": "Post a Project",
            "subtitle": "It’s free and easy to post a job",
            "content": "Simply fill in a title, description and budget and competitive bids come within minutes.",
            "cta_text": "Post a Project"
        },
        "2": {
            "header": "Select & Hire Talents",
            "subtitle": "Review proposals & hire talents",
            "content": "No more Long interview processes to hire the perfect fit. Have a quick chat or Schedule a meeting before making any hiring decisions.",
            "cta_text": "Hire Talents"
        },
        "3": {
            "header": "Recieve Proposals & Pay Securely",
            "subtitle": "Review submitted work & Pay online using your payment method of choice",
            "content": "Only pay for work when it has been completed and you're 100% satisfied with the quality using our milestone payment system.",
            "cta_text": "Pay Securely"
        },
        "4": {
            "header": "Review & View Feedbacks",
            "subtitle": "Reviews to learn about other Clients’ experiences.",
            "cta_text": "Find Client reviews"
        }
    },
    "how_it_works": {
        "engineer": {
            "1": {
                "title": "Create profile",
                "subtitle": "Speak loudly about your skills, portfolio and previous experience. and set your ideal pay rate."
            },
            "2": {
                "title": "Add services",
                "subtitle": "Use your skill sets to add services of your own, get orders by clients, complete service and get paid."
            },
            "3": {
                "title": "Send proposal",
                "subtitle": "Set your rate and elaborate for clients why you are the best candidate for this mission."
            },
            "4": {
                "title": "Accept contract proposal",
                "subtitle": "Once the client likes your proposal, a contract will be sent to you to start operating."
            },
            "5": {
                "title": "Complete milestones & get paid",
                "subtitle": "After client confirmation on deliverables you will get paid and your client can leave their feedback."
            }
        },
        "firm": {
            "1": {
                "title": "Create company profile",
                "subtitle": "Add your company portfolio and previous achievements. and set your ideal pay rate."
            },
            "2": {
                "title": "Add employees",
                "subtitle": "Connect your employees to your account by sending invitation with few clicks."
            },
            "3": {
                "title": "Add services",
                "subtitle": "Use your company’s domain to add services of your own, get orders by clients, complete service and get paid.  "
            },
            "4": {
                "title": "Send proposal",
                "subtitle": "Set your rate and elaborate for clients why your company is the best candidate for this mission"
            },
            "5": {
                "title": "Sign a contract",
                "subtitle": "Once the client likes your proposal, a contract will be sent to you to start operating. "
            },
            "6": {
                "title": "Complete milestones & get paid",
                "subtitle": "After client confirmation on deliverables you will get paid and your client can leave their feedback."
            }
        },
        "client": {
            "1": {
                "title": "Sign up",
                "subtitle": "Get in to muhandisin engineering world by signing up in few steps and start targeting your goal."
            },
            "2": {
                "title": "Browse services & purchase",
                "subtitle": "Browse service and filter results by any parameter you want, purchase a service and receive deliverables."
            },
            "3": {
                "title": "Post a project",
                "subtitle": "We help you describe your project and determine all the requirements by few click to start receiving proposals."
            },
            "4": {
                "title": "Review proposals",
                "subtitle": "Select the perfect fit for your project by surfing proposals sent only by professionals"
            },
            "5": {
                "title": "Sign a contract",
                "subtitle": "Once you client like a proposal, We provide a contract to be sent to your candidate to sign."
            },
            "6": {
                "title": "Pay securely",
                "subtitle": "After you confirm on deliverables you will pay securely from escrow account and you can leave your feedback."
            }
        }
    },
    "deliverables": "Deliverables"
}